<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Cuantas Letras</title>
</head>
<body>
    <h1>En la palabra {{palabra}} aparece {{veces}} veces el carácter {{letra}}</h1>
    <a href='/'>Inicio</a>
</body>